API_ADDRESS="localhost"
API_PORT=3000

DATABASE_USER="postgres"
DATABASE_PASSWORD="postgres"
DATABASE_HOST="localhost"
DATABASE_PORT=5432
DATABASE_DATABASE="thi"

JWT_SECRET_ADMIN="AdminTrungTamLuyenThi"
JWT_SECRET_USER="UserTrungTamLuyenThi"